<?php
$host = 'localhost'; // Your MySQL host
$username = 'hutbnosp_napier23ux'; // Your MySQL username
$password = 'R,Mwqsi.hWc#'; // Your MySQL password
$database = 'hutbnosp_enupgug_open_day23'; // Your MySQL database name

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
